<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="{% static 'js/js.css' %}">
    <meta charset="UTF-8">
    <title>Story 8</title>
</head>
<body style="background-color: black;" onload="myFunction()" style="margin: 0;">
    <div id="loader" style="background-color: black;">
        <div class="loader"></div>
        <p style="text-align: center; color: white; font-family: Lato; font-size: 50px; margin-top: -10px;">Loading...</p>
    </div>
    <content style="display: none;" id="myDiv" class="animate-bottom">
        <div class="profile_container">
        	<h1 class="profile_title">Profil Saya</h1>
        	<h2 class="profile_detail">Nama	: {{ name }}</h2>
        	<h2 class="profile_detail">Lahir : {{ birth }} ({{ age }} tahun)</h2>
			<button class="accordion">Aktivitas saat ini</button>
			<div class="panel">
  				<p>Kuliah di Fasilkom UI</p>
			</div>
			<div style="margin: 1px auto;"></div>
			<button class="accordion">Pengalaman organisasi/kepanitiaan</button>
			<div class="panel">
  				<p>Pemira 2016</p>
                <p>CGT 2017</p>
                <p>CGT 2018</p>
			</div>
			<div style="margin: 1px auto;"></div>
			<button class="accordion">Prestasi</button>
			<div class="panel">
  				<p>Mendapat 3 medali emas pada olahraga Taewkondo</p>
                <p>Pemegang Black Belt pada Taekwondo</p>
			</div>
        </div>
        <select class="my-select"></select>
    	<button class="apply-button">Apply</button>
    </content>
    <script src="/static/js/jquery-3.3.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/static/js/js.js"></script>
</body>
</html>
